Subject: Re: tc-list a visit to the Bibliotheque Nationale in Paris

From: [email-masked]
Date: Wed, 21 Apr 1999 11:44:47 EDT

In a message dated 4/21/99 8:40:00 AM, you wrote:

<<I would like to
solicit advice or suggestions from those who have visited on how to make the
most of a visit to that library: how to see an actual manuscript as opposed
to a facsimile or microfilm, how to purchase a microfilm, manuscripts you
would suggest viewing, etc. I would appreciate anything you think might be
helpful. Please respond off list since this is more of a personal request.>>

I've had similar difficulties & would also appreciate any guidelines or tips.

G.S. Brown, PhD